WordPress Plugin: ip-logger

Vulnerabilities